a
{
	color:brown;
	font-weight: bold;
}

a:hover, a:focus
{
	color:green;
}

.callout
{
	border-color: black;
}

p
{
	text-align: justify;
}

label
{
	font-weight: bold;
}

.trumbowyg-editor-box
{
	background-color: white;
}

.trumbowyg-box textarea
{
  margin-bottom: 0;
}

.trumbowyg-box {
  margin-bottom: 1rem;
}

a.accordion-title
{
	color:black;
	font-weight: bold;
	font-size: 18px;
}

.accordion-content
{
	font-size: 16px;
}

/* bandeau tournant */
.ticker-container {
  overflow: hidden;
}

.ticker {
  display: inline-block;
  white-space: nowrap;
}

.ticker p {
  margin: 0;
  padding: 0 0 0 1rem; /* petit espace à gauche */
  font-weight: bold;
  font-size: 1rem;
  color: #333;
}

@keyframes scroll-text {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}


.button.success
{
  background-color: green;
}


.button.warning
{
  background-color: darkorange;
}

.menu .button, .menu a
{
  padding:5px;
}

.upPulse {
    animation: pulseColor 1s infinite alternate;
}

@keyframes pulseColor {
    from { color: Lime; }
    to { color: Green; }
}

.upSell {
    animation: sellColor 1s infinite alternate;
}

@keyframes sellColor {
    from { color: Gold; }
    to { color: darkgoldenrod; }
}